[Pharo-dev] Pharo Launcher Error

stephan stephan at stack.nl
Mon Oct 2 16:29:23 EDT 2017


On 02-10-17 21:17, Brad Selfridge wrote:
> I'm trying to run the Pharo6.1 Launcher. I'm getting the following error when
> running from a command line:
> *
> "This interpreter (vers. 68021) cannot read image file (vers. 6521)."*
> 
> I'm running the 64bit vm built on July 20th and I downloaded the latest
> launcher at:
> 
> *http://files.pharo.org/platform/launcher/PharoLauncher-user-stable-2017.09.29.zip*

I assume that is a 32 bit version

Stephan





More information about the Pharo-dev mailing list